Make build and runtime dependency on antlr3 versioned.
[debian/jabref.git] / src / windows / nsis /
drwxr-xr-x   ..
-rw-r--r-- 21 .cvsignore
-rw-r--r-- 1144 README.txt
drwxr-xr-x - installer_languages
-rw-r--r-- 2284 launcher.nsi
-rw-r--r-- 9177 setup.nsi